# Chinese (China) translation for gsettings-desktop-schemas.
# Copyright (C) 2010 gsettings-desktop-schemas's authors
# This file is distributed under the same license as the gsettings-desktop-schemas package.
#
# cedar1989 <leo.fanghuang@yahoo.com.cn>, 2010.
# Wylmer Wang <wantinghard@gmail.com>, 2011, 2014.
# YunQiang Su <wzssyqa@gmail.com>, 2011, 2012.
# Sphinx Jiang <yishanj13@gmail.com>, 2014.
#
msgid ""
msgstr ""
"Project-Id-Version: gsettings-desktop-schemas master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gsettings-desktop-schemas&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 19:30+0200\n"
"PO-Revision-Date: 2017-02-15 19:54+0800\n"
"Last-Translator: Mandy Wang <wangmychn@gmail.com>\n"
"Language-Team: Chinese Simplified <i18n-zh@googlegroups.com>\n"
"Language: zh_CN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2016-03-22 14:16+0000\n"
"X-Generator: Poedit 1.8.11\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: ../schemas/org.gnome.desktop.a11y.magnifier.gschema.xml.in.h:15
msgid "Caret Tracking Mode"
msgstr "插入光标跟踪模式"

msgid ""
"Palette used in the color selector as defined by the 'gtk-color-palette' "
"setting"
msgstr "颜色选择器中所使用的调色盘，正如在 “gtk-color-palette” 设置中定义的"

#: ../schemas/org.gnome.desktop.media-handling.gschema.xml.in.h:4
msgid ""
"If set to true, then Nautilus will automatically open a folder when media is "
"automounted. This only applies to media where no known x-content/* type was "
"detected; for media where a known x-content type is detected, the user "
"configurable action will be taken instead."
msgstr ""
"如果设置为 true，Nautilus 将在媒体自动挂载后自动打开文件夹。这只适于未检测到 "
"x-content/* 类型的媒体；对于检测到已知 x-content 类型的媒体，将执行用户可配置"
"的操作。"

#: ../schemas/org.gnome.desktop.wm.preferences.gschema.xml.in.h:15
msgid "Action on title bar double-click"
msgstr "双击标题栏操作"

#: ../schemas/org.gnome.desktop.wm.preferences.gschema.xml.in.h:19
msgid "Action on title bar middle-click"
msgstr "中键点击标题栏操作"

#: ../schemas/org.gnome.desktop.wm.preferences.gschema.xml.in.h:23
msgid "Action on title bar right-click"
msgstr "右键点击标题栏操作"
